#include "./move-overcurrent.h"


void MoveOverCurrentScreen::onShow()
{
  auto display = this->getDisplay();

  // TODO: implement MoveOverCurrentScreen
}


void MoveOverCurrentScreen::onButton(Button button)
{
}


void MoveOverCurrentScreen::onTick()
{
}